* {
    margin: 0%;
    padding: 0%;
}

div {
    position: absolute;
    color: transparent;
}

#orange {
    background-color: orange;
    top: 0vh;
    left: 0vh;
    height: 100vh;
    width: 100vh;
    border-radius: 100%;
}

#red {
    background-color: red;
    bottom: 1vh;
    left: 0.75vh;
    height: 98.5vh;
    width: 98.5vh;
    border-radius: 100%;
}

#yellow {
    background-color: yellow;
    bottom: 1.2vh;
    left: 1vh;
    height: 98vh;
    width: 98vh;
    border-radius: 100%;
}

#Left_dark_tired {
    background-color: palegoldenrod;
    bottom: 1vh;
    left: 1vh;
    height: 100vh;
    width: 100vh;
    border-radius: 100%;
}

#left_dark_thingy {
    background-color: rgba(238, 176, 5, 0.658);
    bottom: 35vh;
    left: 20vh;
    height: 35vh;
    width: 20vh;
    border-radius: 100%;
}

#left_red_eye {
    background-color: rgb(247, 100, 2);
    bottom: 40vh;
    left: 20vh;
    height: 30vh;
    width: 20vh;
    border-radius: 100%;
}

#left_eye {
    background-color: white;
    bottom: 50vh;
    left: 20vh;
    height: 20vh;
    width: 20vh;
    border-radius: 100%;
}

#left_pupil {
    background-color: black;
    bottom: 57vh;
    left: 27vh;
    height: 5vh;
    width: 5vh;
    border-radius: 100%;
}

#left_eyelid {
    background-color: rgb(238, 255, 0);
    bottom: 60vh;
    left: 20vh;
    height: 10vh;
    width: 20vh;
    border-radius: 100% 100% 0% 0%;
}

#right_dark_thingy {
    background-color: rgba(238, 176, 5, 0.658);
    bottom: 35vh;
    left: 60vh;
    height: 35vh;
    width: 20vh;
    border-radius: 100%;
}

#right_red_eye {
    background-color: rgb(247, 100, 2);
    bottom: 40vh;
    left: 60vh;
    height: 30vh;
    width: 20vh;
    border-radius: 100%;
}

#right_eye {
    background-color: white;
    bottom: 50vh;
    left: 60vh;
    height: 20vh;
    width: 20vh;
    border-radius: 100%;
}

#right_pupil {
    background-color: black;
    bottom: 57vh;
    left: 67vh;
    height: 5vh;
    width: 5vh;
    border-radius: 100%;
}

#right_eyelid {
    background-color: rgb(238, 255, 0);
    bottom: 60vh;
    left: 60vh;
    height: 10vh;
    width: 20vh;
    border-radius: 100% 100% 0% 0%;
}

#lips {
    background-color: rgb(255, 153, 0);
    top: 75vh;
    left: 33vh;
    height: 20vh;
    width: 35vh;
    border-radius: 100%;
}

#tongue {
    background-color: red;
    bottom: 2vh;
    left: 43.7vh;
    height: 17vh;
    width: 14vh;
    border-radius: 0% 0% 100% 100%;
}

#nose {
    background-color: brown;
    top: 40vh;
    left: 40vh;
    height: 30vh;
    width: 20vh;
    border-radius: 100%;
}

#nose_cover {
    background-color: yellow;
    top: 35vh;
    left: 40vh;
    height: 30vh;
    width: 20vh;
    border-radius: 100%;
}

#left_nose_hole {
    background-color: white;
    top: 65vh;
    left: 45vh;
    height: 3vh;
    width: 3vh;
    border-radius: 100%;
}

#right_nose_hole {
    background-color: white;
    top: 65vh;
    left: 52vh;
    height: 3vh;
    width: 3vh;
    border-radius: 100%;
}